Subject: Re: ZSH_SCRIPT
From: Peter Stephenson <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2016 09:27:46 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Mon, 29 Feb 2016 18:36:18 -0500
Greg Klanderman <[email-masked]> wrote:
> >>>>> On February 25, 2016 Bart Schaefer <[email-masked]> wrote:
> 
> > On Feb 25, 12:59pm, Greg Klanderman wrote:
> > }
> > } Are you saying this is new enough that it can still be changed?
> 
> > That's how I interpret what Peter said, yes.  I don't really have any
> > preference here.
> 
> OK, Peter what do you prefer?

I'm happy with ZSH_SCRIPT only being set for the script and something
else like ZSH_ARGZERO indicating the POSIX $0, if that makes sense.

pws